Version: 1.5
*START 3
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jul 05 09:06:52 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 14:32:52 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:44:47 CST 2013
#------------
D 31/05/01
O 04 Sprayer, kill crop
+ 1.2160101 0.15
T All crop types are killed, green grow turned to residue, standing.  MAS 12-27-11
T
T Added Flattening to the operation to match R2 (P-24).  This will tend to increase erosion on systems that using
T cover crops by causing less standing residue from the crop or cover crop killed.  MAS 4-3-12
T
T After a conference call, Linda Scheffe, Dave Lightle, Mike Sporcic, and Fred Fox, we decided to change the flattening
T from 0.7-0.5 to 0.05 for all residue type due to wheel traffic only.  Plant canopy change over time is not considered.
T Normal plant senescence built into the model will handle plant changes.  MAS 4-5-12
+ 
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.05 0.05 0.05 0.05 0.05
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
D 05/09/01
O 04 Sprayer, kill crop
+ 1.2160101 0.15
T All crop types are killed, green grow turned to residue, standing.  MAS 12-27-11
T
T Added Flattening to the operation to match R2 (P-24).  This will tend to increase erosion on systems that using
T cover crops by causing less standing residue from the crop or cover crop killed.  MAS 4-3-12
T
T After a conference call, Linda Scheffe, Dave Lightle, Mike Sporcic, and Fred Fox, we decided to change the flattening
T from 0.7-0.5 to 0.05 for all residue type due to wheel traffic only.  Plant canopy change over time is not considered.
T Normal plant senescence built into the model will handle plant changes.  MAS 4-5-12
+ 
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.05 0.05 0.05 0.05 0.05
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
D 15/04/02
O 03 Drill, heavy, direct seed, dbl disk opnr
+ 10.289317 16.58 2.2351363 0.0 2.2351363 1.7881091 2.6821637
T Very Heavy direct seeding drill used for one pass seeding.   Surface disturbance is 85% and greater.
T This drill is typified by the "Yielder" drills used in the Palouse area of the Pacific Nothwest.  REV. 04-17-02 DTL
T Clone from ARS NT drill. Added RUSLE factors MAS 5/9/07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the  less than 1.0 area affected.  8/8/07 MAS
+
G 01 Tillage
+ 76.20015 0.95 0.85 76.20015 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 50.800102 254.0005 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 2.0
P 12 Soil Loosening
+ 0.5
P 13 Soil Layer Mixing
+ 0.3
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.9 0.85 0.8 0.8 1.0
P 25 Bury Flat Biomass
+ 1 0.43 0.34 0.26 0.22 0.32
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.03 0.01
G 03 Crop Name
+ Wheat, spring 7in rows
P 51 Seeding Configuration
+ 1 0.0 0
+ 220.0 8.0 1 30.0 1 1.0 0
+ bu/ac
+ 13.5 148.7 4 0.8 0.6 0.8
+ 1.0 0.025 1.2192148 0.0 25.0 0 70 1800.0
+ -5.0 -15.0 0.005 0.05 0.0 30.0
+ 0.013 0.8013 0.4293 -0.086 -0.018 0.932 0.556 0.0736
+ 0.4293 -0.086 2.87 1.0 20.0 0.05 0 0.3
+ 28.571428 335.0 1.4 0.012 0 0 0.0 2
+ 0.0133 0.0133 0.0133 0.0133 0.12 0.0050 17.1 5.227942
+ -2.08165 0.548606 1.1667 0.026900401 0.0 0.0 0.0 0.0
T RUSLE Notes: Rev. 9/26/95 DTL 30 bu/ac yield based on 35bu ngp
#------------
D 24/05/02
O 04 Sprayer, post emergence and fert. tank mix
+ 1.2160101 0.15
T Spray fungicide and insecticide tank mix on growing crop.   Crop is not killed.
T 11/17/01 DTL
T Revised Sprayer, insecticide for fungicide combination application 101211 LOS.
T Added to the WEPS 2-28-12
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 01/08/02
O 04 Harvest, killing crop 50pct standing stubble
+ 14.311503 .15
T ARS record - filename is:  Harvest Wheat - grain (combine cutterbar header).oprn
T This operation record is designed to represent actual field harvesting operation
T of removing the grain from small grain crops with a cutterbar head on a combine.
T This harvesting operation record removes all the reproductive component of a crop above the
T cutting height.  Typically this is specified as the "yield" component in the crop record.
T The non-harvested crop plant material above the specified cut height becomes flat residue.
T The remaining above ground crop material below the specified cut height becomes standing residue.
T Nov 02, 2005	Created - Larry Wagner
T Detailed info regarding this operation record:
T This harvest record specifies the actual cut height dependent upon the height
T of the crop.  The cut height is specified as a fraction of the crop height.
T Added 0.2 for the flatting of the combine and tire trafic for haulling grain.
T MAS 1-18-07
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk residue decay rate change" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 43 Cut/Remove Biomass by Fraction (flags)
+ 1 1 0 1 0.2 1 0 0
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.2 0.2 0.15 0.2 1
#------------
D 04/04/03
O 04 Sprayer, kill crop
+ 1.2160101 0.15
T All crop types are killed, green grow turned to residue, standing.  MAS 12-27-11
T
T Added Flattening to the operation to match R2 (P-24).  This will tend to increase erosion on systems that using
T cover crops by causing less standing residue from the crop or cover crop killed.  MAS 4-3-12
T
T After a conference call, Linda Scheffe, Dave Lightle, Mike Sporcic, and Fred Fox, we decided to change the flattening
T from 0.7-0.5 to 0.05 for all residue type due to wheel traffic only.  Plant canopy change over time is not considered.
T Normal plant senescence built into the model will handle plant changes.  MAS 4-5-12
+ 
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.05 0.05 0.05 0.05 0.05
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
D 15/04/03
O 03 Drill, heavy, direct seed, dbl disk opnr
+ 10.289317 16.58 2.2351363 0.0 2.2351363 1.7881091 2.6821637
T Very Heavy direct seeding drill used for one pass seeding.   Surface disturbance is 85% and greater.
T This drill is typified by the "Yielder" drills used in the Palouse area of the Pacific Nothwest.  REV. 04-17-02 DTL
T Clone from ARS NT drill. Added RUSLE factors MAS 5/9/07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the  less than 1.0 area affected.  8/8/07 MAS
+
G 01 Tillage
+ 76.20015 0.95 0.85 76.20015 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 50.800102 254.0005 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 2.0
P 12 Soil Loosening
+ 0.5
P 13 Soil Layer Mixing
+ 0.3
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.9 0.85 0.8 0.8 1.0
P 25 Bury Flat Biomass
+ 1 0.43 0.34 0.26 0.22 0.32
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.03 0.01
G 03 Crop Name
+ Peas, Austrian winter
P 51 Seeding Configuration
+ 1 0.0 0
+ 172.98045 1.0 1 2000 1.0 1.0 0
+ lb/ac
+ 12 8930 2 0.8 0.65 0.9
+ 0.7924896 0.05 1.2192148 1.0 14.0 1 260 1600.0
+ -5.0 -15.0 0.005 0.05 0.0 20.0
+ 0.023 0.8063 0.4146 -0.061 -0.024 0.9911 0.6435 0.0494
+ 0.5293 -0.086 2.6 1.0 26.0 0.05 0 0.3
+ 125.0 125.0 1.5 0.015 0.1 0.1 0.0 1
+ 0.02 0.02 0.02 0.02 0.2 0.0050 20.0 5.227942
+ -1.20379 0.604887 .96 0.024658702 0.0 0.0 0.0 0.0
T Enter crop notes here.
#------------
D 29/05/03
O 04 Sprayer, post emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
T DO NOT LEAVE CROP COLUMN SET TO "no crop".  User must select the crop and then drill into the operation and specify the amount of weed
T mass that will be killed and turned into residue.
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 01/08/03
O 04 Harvest, killing crop 30pct standing stubble
+ 14.311503 .15
T Represents modern harvest equipment like a combine with a corn head or grain header.
T Low stubble height. Rev090104 DTL
T Adjusted flattening large residue to .10  MAS 2-10-09
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 43 Cut/Remove Biomass by Fraction (flags)
+ 1 1 0 1 0.5 1 0 0
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.2 0.2 0.10 0.2 1
#------------
*END
*EOF
