Version: 1.5
*START 8
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jul 05 09:06:31 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 14:33:57 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:43:30 CST 2013
#------------
D 17/04/01
O 04 Sprayer, kill crop
+ 1.2160101 0.15
T All crop types are killed, green grow turned to residue, standing.  MAS 12-27-11
T
T Added Flattening to the operation to match R2 (P-24).  This will tend to increase erosion on systems that using
T cover crops by causing less standing residue from the crop or cover crop killed.  MAS 4-3-12
T
T After a conference call, Linda Scheffe, Dave Lightle, Mike Sporcic, and Fred Fox, we decided to change the flattening
T from 0.7-0.5 to 0.05 for all residue type due to wheel traffic only.  Plant canopy change over time is not considered.
T Normal plant senescence built into the model will handle plant changes.  MAS 4-5-12
+ 
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.05 0.05 0.05 0.05 0.05
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
D 01/05/01
O 03 Planter, double disk opnr w fluted coulter with starter fertilizer
+ 6.0800505 2.44 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Cloned from Planter, double disk opnr w fluted coulter, changed values to match R2. 4-3-12 MAS
+
G 01 Tillage
+ 63.500126 0.4 0.15 63.500126 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 25.400051 762.0015 635.0013 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 2.0
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.3 0.25 0.15 0.1 1.0
P 25 Bury Flat Biomass
+ 1 .0525 0.0375 .03 .015 .03
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Corn, silage
P 51 Seeding Configuration
+ 1 0.0 2
+ 6.0 1.0 1 23 1.0 1.0 2
+ ton/ac
+ 65.0 4.465 4 1.0 0.65 0.8
+ 2.5 0.05 1.5240185 10.0 30.0 0 100 1700.0
+ -5.0 -15.0 0.01 0.05 0.0 40.0
+ 0.0031 0.9233 0.3266 -0.044 0.0 0.976 0.511 0.0287
+ 0.3266 -0.044 0.22259772 0.72 17.4 0.05 0 0.9
+ 333.33334 333.33334 3.0 0.03 0.0 0.0 0.0 3
+ 0.016 0.016 0.016 0.01 0.153 0.01 20.0 3.3812115
+ -1.20379 0.604887 0.3081 0.21615593 0.0 0.0 0.0 0.0
T corn silage 23 ton yield, 30" rows  Columbia, Mo DTL
T
T This record was cloned from ARS records and the revenant data adjusted to RUSLE values.
T The Biomass Conv Factor was changed from 40 to 47 based on runs made in Clovis, NM with full irrigation.
T MAS 9-27-07
T
T R2 Note - Rev residue : yield ratio 091108 DTL with 35% dry matter content. rev biomass-yield ratio 032012 DTL
T
T Added the Yield intercept and Res:Yield ratio. 
T If a cover crop is inter planted into Corn, silage users must use a harvest that call in a growing
T cover crop.  Only one crop can be grown at a time in WEPS. 4-3-12 MAS
#------------
D 19/06/01
O 04 Fert applic. side-dress, liquid
+ 1.2160101 0.15
T Spray or dribble side-dress application of fertilizer into row crop.   Crop is not affected.
T Created from DTL's Sprayer, insecticide post emergence" record.  04/13/11 GGF
T
T Added to WEPS 3-1-12
+ 
#------------
D 01/10/01
O 04 Harvest, silage, kill crop
+ 8.886228 .15
T Use this operation  when the harvest will stop any regrowth.  It cuts to a 5 in ht. MAS 6-30-08
T
T ARS record - filename is:  Harvest Corn - silage (silage cutter).oprn
T This operation record is designed to represent a harvesting operation, e.g., a "silage cutter",
T that remove all of the above ground crop biomass above a specified cutting height.
T Examples would be cutting corn for silage and alfalfa for hay.
T This harvesting operation record removes all crop plant material above the specified cut height.
T The remaining above ground crop material below the specified cut height becomes standing residue
T for annual crops.  Perennial crops like alfalfa will automatically regrow.
T The default "Kill or Defoliate Growing Crop" parameter is set to kill annual crops but to allow
T regrowth of perennial crops.  Thus the default value is acceptable for perennial crops
T like alfalfa and most annual crops like corn harvested for silage.  There are situations where
T one might want to change this parameter value for specific types of crops and conditions.
T See additional info below in the "Detailed info regarding this operation record" section.
T No standing stalks (crop or residue) are flattened.  This record is assuming a row crop
T silage harvester, where the tires are tracking in between the rows.
T 200x	Created - Fred Fox
T Oct 31, 2005	Updated notes - Larry Wagner
T Detailed info regarding this operation record:
T This operation template has the "Kill or Defoliate Growing Crop" process parameter defaulting to
T "Annual crop killed, perennial crop regrows" value.  Thus the default value is acceptable for use
T with perennial crops like alfalfa and annual crops like corn harvested for silage.  However, if one
T intends to harvest (green chop) an annual crop that has the capacity to regrow after such a cutting,
T then one needs to change the value to "No crop killed" to allow the crop to regrow afterwards.
T Due to the way WEPS reports crop yields, the crop record selected for this type of harvesting
T operation should specify the "yield" component of the crop to be the "above ground stems, leaves
T and reproductive elements of  the plant".  This will ensure proper reporting of harvested yields
T by WEPS.  However, using a crop record that does not specify the "yield" component in this manner
T will not affect the erosion estimate or change any other simulation run results, except to incorrectly
T report the true "yield" component being removed from the field.  An example of a crop that may be
T harvested for two different types of "yield" components is corn.  There are corn crop records defined
T that specify the yield as the reproductive element (grain) and others that are defined for harvesting
T the crop as silage.
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 42 Cut/Remove Biomass to Height (flags)
+ 1 1 0 1 0 127.00025 1.0 1.0 1.0
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.0 0.0 0.0 0.0 0.0
#------------
D 15/03/02
O 04 Fert applic. surface broadcast
+ 1.4966278 0.0609375
T R2 Notes: Broadcast fertilizer spreader.  Wheel traffic only.  rev 082107 DTL
T
T Added to DB 4-12-12 MAS
+
G 01 Tillage
+ 0.0 0 0.05 0.0 0.0 0.0
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 4.3 2.0
P 24 Flatten Standing Biomass
+ 0 0.25 0.2 0.15 0.1 1.0
P 26 Resurface Buried Biomass
+ 0.07 0.08 0.1 0.12 0.07
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
#------------
D 15/03/02
O 03 Drill, heavy, direct seed, dbl disk opnr
+ 10.289317 16.58 2.2351363 0.0 2.2351363 1.7881091 2.6821637
T Very Heavy direct seeding drill used for one pass seeding.   Surface disturbance is 85% and greater.
T This drill is typified by the "Yielder" drills used in the Palouse area of the Pacific Nothwest.  REV. 04-17-02 DTL
T Clone from ARS NT drill. Added RUSLE factors MAS 5/9/07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the  less than 1.0 area affected.  8/8/07 MAS
+
G 01 Tillage
+ 76.20015 0.95 0.85 76.20015 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 50.800102 254.0005 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 2.0
P 12 Soil Loosening
+ 0.5
P 13 Soil Layer Mixing
+ 0.3
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.9 0.85 0.8 0.8 1.0
P 25 Bury Flat Biomass
+ 1 0.43 0.34 0.26 0.22 0.32
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.03 0.01
G 03 Crop Name
+ Barley, spring
P 51 Seeding Configuration
+ 1 0.0 0
+ 173.0 8.0 1 55 1.0 1.0 0
+ bu/ac
+ 9.6 186.0 4 0.8 0.64 0.8
+ 1.0 0.025 2.0 4.0 25.0 0 75 1750.0
+ -5.0 -15.0 0.001 0.01 0.0 30.0
+ 0.013 0.6013 0.4293 -0.086 -0.018 0.932 0.556 0.0736
+ 0.4293 -0.086 2.5 1.0 25.0 0.05 0 0.3
+ 33.333332 385.0 1.4 0.012 0 0 0.0 2
+ 0.015 0.015 0.015 0.015 0.18 0.0050 17.1 5.183335
+ -2.08165 0.548606 1.2396 0.07705844 0.0 0.0 0.0 0.0
T Enter crop notes here.
#------------
D 10/05/02
O 04 Sprayer, post emergence and fert. tank mix
+ 1.2160101 0.15
T Spray fungicide and insecticide tank mix on growing crop.   Crop is not killed.
T 11/17/01 DTL
T Revised Sprayer, insecticide for fungicide combination application 101211 LOS.
T Added to the WEPS 2-28-12
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 01/08/02
O 04 Harvest, killing crop 50pct standing stubble
+ 14.311503 .15
T ARS record - filename is:  Harvest Wheat - grain (combine cutterbar header).oprn
T This operation record is designed to represent actual field harvesting operation
T of removing the grain from small grain crops with a cutterbar head on a combine.
T This harvesting operation record removes all the reproductive component of a crop above the
T cutting height.  Typically this is specified as the "yield" component in the crop record.
T The non-harvested crop plant material above the specified cut height becomes flat residue.
T The remaining above ground crop material below the specified cut height becomes standing residue.
T Nov 02, 2005	Created - Larry Wagner
T Detailed info regarding this operation record:
T This harvest record specifies the actual cut height dependent upon the height
T of the crop.  The cut height is specified as a fraction of the crop height.
T Added 0.2 for the flatting of the combine and tire trafic for haulling grain.
T MAS 1-18-07
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk residue decay rate change" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 43 Cut/Remove Biomass by Fraction (flags)
+ 1 1 0 1 0.2 1 0 0
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.2 0.2 0.15 0.2 1
#------------
D 15/04/03
O 04 Fert applic. surface broadcast
+ 1.4966278 0.0609375
T R2 Notes: Broadcast fertilizer spreader.  Wheel traffic only.  rev 082107 DTL
T
T Added to DB 4-12-12 MAS
+
G 01 Tillage
+ 0.0 0 0.05 0.0 0.0 0.0
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 4.3 2.0
P 24 Flatten Standing Biomass
+ 0 0.25 0.2 0.15 0.1 1.0
P 26 Resurface Buried Biomass
+ 0.07 0.08 0.1 0.12 0.07
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
#------------
D 15/04/03
O 03 Drill, heavy, direct seed, dbl disk opnr
+ 10.289317 16.58 2.2351363 0.0 2.2351363 1.7881091 2.6821637
T Very Heavy direct seeding drill used for one pass seeding.   Surface disturbance is 85% and greater.
T This drill is typified by the "Yielder" drills used in the Palouse area of the Pacific Nothwest.  REV. 04-17-02 DTL
T Clone from ARS NT drill. Added RUSLE factors MAS 5/9/07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the  less than 1.0 area affected.  8/8/07 MAS
+
G 01 Tillage
+ 76.20015 0.95 0.85 76.20015 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 50.800102 254.0005 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 2.0
P 12 Soil Loosening
+ 0.5
P 13 Soil Layer Mixing
+ 0.3
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.9 0.85 0.8 0.8 1.0
P 25 Bury Flat Biomass
+ 1 0.43 0.34 0.26 0.22 0.32
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.03 0.01
G 03 Crop Name
+ Oats, spring hay
P 51 Seeding Configuration
+ 1 0.0 0
+ 220.0 8.0 0 2.5 1.0 1.0 2
+ ton/ac
+ 15 4.465 6 1.0 0.6 0.8
+ 1.2 0.025 1.2192148 0.0 25.0 0 120 1800.0
+ -5.0 -15.0 0.001 0.01 0.0 30.0
+ 0.013 0.8013 0.4293 -0.086 -0.018 0.932 0.556 0.0736
+ 0.3293 -0.086 2.87 1.0 20.0 0.05 0 0.3
+ 28.571428 335.0 1.4 0.012 0.1 0.1 0.0 2
+ 0.0133 0.0133 0.0133 0.0133 0.12 0.0050 17.1 5.227942
+ -2.08165 0.548606 0 0.0 0.0 0.0 0.0 0.0
T Spring oats hay 2.5 ton/ac yield based on Spring oats Core  Revised for RUSLE2 12/29/00 DTL REV 61801 DTL
T Rev growth curve and yield and residue :yield ratio 032907 DTL
T Added to db and set havest index 3-30-07 MAS
T
T Changed the flag from day maturity to heat units.  MAS 9-2-09
T
T In response to poor growth in Alamosa, Co., (with consultation with Fred Fox, ARS),
T Crop growth was annual spring crop and now is Perennial pasture (to get it to regrow after cutting),
T Min Temp was change from 39 to 35 degrees F; Maturity was changed from HU to 120 days;
T Fraction of leaf mass partition was changed from 0 to 0.1;  and Fraction of stem mass partition was changed from 0 to 0.1.
T Thermal Delay was changed from 0.035 to 0.  Last reduction of leaf area for hot and cold were changed to Barley (0.005 to 0.001).
T Crop now grows in the two cut example from CO.  MAS 11-7-11
#------------
D 15/08/03
O 04 Harvest, hay, no regrowth
+ 17.959534 .15
T Hay harvest with no regrowth. Use to harvest crops like oat hay or other annuals which are killed by hay harvest.  10/27/01 DTL
T All crops killed.  MAS 5/9/07
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
T
T Removed the warnings and changed it so it can not be used to calibrate.  4-3-12 MAS
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 50.800102 .9 .9 1
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.25 0.25 0.25 0.25 0.25
#------------
D 15/05/04
O 03 Drill or airseeder, double disk
+ 3.3674128 6.34 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or air seeder with double disk openers on 7 to 10 inch spacings.  Rev102403 DTL  RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the  less than 1.0 area affected.  8/8/07 MAS
T
T Deleted the G2 process because all process only affect 0.65 of the surface.  This is set a 0.65 with G1 process in the beginning. 5-11-11 MAS
+ 
G 01 Tillage
+ 38.100075 0.4 0.65 38.100075 25.400051 50.800102
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 25.400051 203.20041 25.400051 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.6
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.35 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.2275 0.1625 0.13 0.065 0.13
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Alfalfa, hay
P 51 Seeding Configuration
+ 1 0.0 0
+ 688.0 1 0 6.5 1.0 1 2
+ ton/ac
+ 15 4.465 3 1 0.69 0.9
+ 1 0.01 2 2.999999999999999 30 1 120 1800
+ -5 -9.444445 0.01 0.95 0 24
+ 0.023 0.55 0.63 -0.061 -0.024 0.9911 0.6435 0.0494
+ 0.5 -0.09 0.16108 0.5981 30 0.05 0 0.3
+ 17.009697 110 0.6 0.013 0.2 0.2 0.1 2
+ 0.0536 0.0536 0.0536 0.0536 0.2 0.0020 20 5.227942
+ -1.20379 0.604887 0 0 0 0.0 0.0 0.0
T Size ranges
T J.J. rquez-Ortiz, J.F.S. Lamb, L.D. Johnson, D.K. Barnes and R.E. Stucker, 1999, Heritability of crown traits in alfalfa, Crop Science, Vol 39, Issue 1 pgs. 38-43
T Crown Depth (distance from the soil level to the top of the tap root) - 0.5cm to 5cm
T Crown width (just below the soil surface) - 2cm to 12cm or greater
T Number of crown stems - 2 to 10 or more
T Crown stem width - 2mm to 6mm or greater
T Number of crown buds - none to 12 or more
T
T D.K. Barnes, R.B. Pearce, G.E. Carlson, R.H. Hart, and C.H. Hanson. 1969. SPecific Leaf Weight Differences in Alfalfa Associated with Variety and
T Plant Age. Crop Science, Vol 9, pgs. 421-423.
T Values of Specific leaf weight measured in the paper varied from 2.15 to 4.3, with early season growth mostly in the area of 2.15 to 2.72 mg/cm^2
T Conversion to m^2/kg is * 10^6 mg/kg * 10^-4 m^2/cm^2 = 100 / mg/cm^2
T
T 2.15 mg/cm^2 = 100 / 2.15 m^2/kg = 46.5 m^2/kg, 100 / 2.72 = 36.8, 100 / 4.3 = 23.3
T
T M. H. Hall, C. J. Nelson, J. H. Coutts and R. C. Stout. 2004. Effect of Seeding Rate on Alfalfa Stand Longevity. Agron. J. 96:717-722
T Stem densities for the MO94 study (data not presented) were not different among seeding rates at any sampling time. There were 623 stems m2 13 MAP
T and only 350 stems m2 by 25 MAP. Stem density remained nearly constant at that level through 49 MAP. During the same time period, plant density
T declined from an average of 100 down to 25 plants m2. This means that there was a fourfold increase in stems per plant from 25 to 49 MAP during
T the same time period. Thereafter, stem density continued to decline to 290 and 260 stems m2 at 63 and 73 MAP, respectively, while plant density fell
T below 15 plants m2 during the same time period. Crowns develop stems in response to light (Cowett and Sprague, 1962) and apparently could not
T continue to maintain high stem density with the thin stand and older plants.
T
T data as shown above.
T MAP = months after planting
T SPM2 = stems per square meter
T PPM2 = plants per square meter
T SPP = stems per plant
T
T MAP	SPM2	PPM2	 SPP
T 13	623	100	62.3
T 25	350	36	9.7
T 49	350	25	14
T 63	290	16	18
T 73	260	13	20
T
T With the critical period of alfalfa being establishment, a stem count, equals plant count of 400 stems per square meter is used to try and get early cover.
T
T Fick, G.W., D.A. Holt, D.G. Lugg. 1988. Environmental Physiology and Crop Growth. in A.A. Hanson, D.K. Barnes, R.R. Hill , Jr., eds. 1988 Alfalfa and Alfalfa
T Improvement. Agronomy Monograph Number 29. American Society of Agronomy.
T page 181. Growth temperatures: GDD base from 0 to 5 C, varies depending on time of year. GDD totals 0 C base, 700 to bud, 880 to first flower,
T 1075 to full bloom, 1900 to ripe seed stages. Suggests a GDD max temperature around 30
T
T An issue in Yuma, AS.  The plant was growing too high, too soon, and allowing too much erosion in this time period.
T Changes were made: Leaf Fraction 0.41 to 0.63, Crop Ht coff a 0.3 to 0.5, Crop Ht coff b -0.075 to -0.09, Stem Silh area a 3.9 to 0.16108
T Stem silhouette area b 1.0 to 0.5981  Fred Fox, ARS 5-23-11
T
T The biomass adjustment factor has been set to 1.0 from the 0.6 that Fred had.  The biomass conversion eff factor was moved from 30 to 24 to match yield
T of the standard alfalfa run in Moses Lake, WA and now in Yuma, AZ.  The record runs a little under the 6 ton/ac yield in ML, and somewhat over the 10 t/ac for
T Yuma.  The seed weight was increased from 0.00007 to 0.0006 to increase the intial growth of the fall planting.There is about 1500 lbs of growth going into
T winter in WA and about 2400 lbs/ac at the first harvest in AZ.    Yuma will need to lower the Biomass Adjustment factor to 0.8 to get the 12 t/ac yield needed.
T MAS 5-26-11
#------------
D 15/06/04
O 04 Sprayer, insecticide post emergence
+ 1.2160101 0.15
T Spray pest control chemicals on growing crop.   Crop is not killed.  11/17/01 DTL
T
T Added to the DB.  This assumes no crop flattening.  4-5-12 MAS
+
#------------
D 01/08/04
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 22/06/05
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 28/07/05
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 01/09/05
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 22/06/06
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 28/07/06
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 01/09/06
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 26/04/07
O 04 Sprayer, post emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
T DO NOT LEAVE CROP COLUMN SET TO "no crop".  User must select the crop and then drill into the operation and specify the amount of weed
T mass that will be killed and turned into residue.
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 22/06/07
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 27/07/07
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 01/09/07
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 20/06/08
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 25/07/08
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 01/09/08
O 04 Harvest, hay, legume
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .9 .9 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
*END
*EOF
